## rust-quinn 0.9.3

=== debian/changelog ===
rust-quinn (0.9.3-1) unstable; urgency=medium

  * Package quinn 0.9.3 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 03 Feb 2023 06:59:50 -0500
