=== debian/control ===
Source: rust-quinn
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-quinn-proto-0.9+native-certs-dev <!nocheck>,
 librust-quinn-proto-0.9+ring-dev <!nocheck>,
 librust-quinn-proto-0.9+tls-rustls-dev <!nocheck>,
 librust-quinn-proto-0.9-dev <!nocheck>,
 librust-quinn-udp-0.3+default-dev <!nocheck>,
 librust-rustc-hash-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-rustls-0.20+quic-dev (>= 0.20.3-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.21-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.13.0-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.13.0-~~) <!nocheck>,
 librust-tokio-1+rt-dev (>= 1.13.0-~~) <!nocheck>,
 librust-tokio-1+sync-dev (>= 1.13.0-~~) <!nocheck>,
 librust-tokio-1+time-dev (>= 1.13.0-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.10-~~) <!nocheck>,
 librust-webpki-0.22-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quinn]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quinn
X-Cargo-Crate: quinn
Rules-Requires-Root: no

Package: librust-quinn-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-io-1+default-dev (>= 1.6-~~),
 librust-async-std-1+default-dev (>= 1.11-~~),
 librust-bytes-1+default-dev,
 librust-futures-io-0.3+default-dev (>= 0.3.19-~~),
 librust-pin-project-lite-0.2+default-dev,
 librust-quinn-proto-0.9+native-certs-dev,
 librust-quinn-proto-0.9+ring-dev,
 librust-quinn-proto-0.9+tls-rustls-dev,
 librust-quinn-proto-0.9-dev,
 librust-quinn-udp-0.3+default-dev,
 librust-rustc-hash-1+default-dev (>= 1.1-~~),
 librust-rustls-0.20+quic-dev (>= 0.20.3-~~),
 librust-thiserror-1+default-dev (>= 1.0.21-~~),
 librust-tokio-1+default-dev (>= 1.13.0-~~),
 librust-tokio-1+net-dev (>= 1.13.0-~~),
 librust-tokio-1+rt-dev (>= 1.13.0-~~),
 librust-tokio-1+sync-dev (>= 1.13.0-~~),
 librust-tokio-1+time-dev (>= 1.13.0-~~),
 librust-tracing-0.1+default-dev (>= 0.1.10-~~),
 librust-webpki-0.22-dev
Provides:
 librust-quinn+async-io-dev (= ${binary:Version}),
 librust-quinn+async-std-dev (= ${binary:Version}),
 librust-quinn+default-dev (= ${binary:Version}),
 librust-quinn+futures-io-dev (= ${binary:Version}),
 librust-quinn+lock-tracking-dev (= ${binary:Version}),
 librust-quinn+native-certs-dev (= ${binary:Version}),
 librust-quinn+ring-dev (= ${binary:Version}),
 librust-quinn+runtime-async-std-dev (= ${binary:Version}),
 librust-quinn+runtime-tokio-dev (= ${binary:Version}),
 librust-quinn+rustls-dev (= ${binary:Version}),
 librust-quinn+tls-rustls-dev (= ${binary:Version}),
 librust-quinn+webpki-dev (= ${binary:Version}),
 librust-quinn-0-dev (= ${binary:Version}),
 librust-quinn-0+async-io-dev (= ${binary:Version}),
 librust-quinn-0+async-std-dev (= ${binary:Version}),
 librust-quinn-0+default-dev (= ${binary:Version}),
 librust-quinn-0+futures-io-dev (= ${binary:Version}),
 librust-quinn-0+lock-tracking-dev (= ${binary:Version}),
 librust-quinn-0+native-certs-dev (= ${binary:Version}),
 librust-quinn-0+ring-dev (= ${binary:Version}),
 librust-quinn-0+runtime-async-std-dev (= ${binary:Version}),
 librust-quinn-0+runtime-tokio-dev (= ${binary:Version}),
 librust-quinn-0+rustls-dev (= ${binary:Version}),
 librust-quinn-0+tls-rustls-dev (= ${binary:Version}),
 librust-quinn-0+webpki-dev (= ${binary:Version}),
 librust-quinn-0.9-dev (= ${binary:Version}),
 librust-quinn-0.9+async-io-dev (= ${binary:Version}),
 librust-quinn-0.9+async-std-dev (= ${binary:Version}),
 librust-quinn-0.9+default-dev (= ${binary:Version}),
 librust-quinn-0.9+futures-io-dev (= ${binary:Version}),
 librust-quinn-0.9+lock-tracking-dev (= ${binary:Version}),
 librust-quinn-0.9+native-certs-dev (= ${binary:Version}),
 librust-quinn-0.9+ring-dev (= ${binary:Version}),
 librust-quinn-0.9+runtime-async-std-dev (= ${binary:Version}),
 librust-quinn-0.9+runtime-tokio-dev (= ${binary:Version}),
 librust-quinn-0.9+rustls-dev (= ${binary:Version}),
 librust-quinn-0.9+tls-rustls-dev (= ${binary:Version}),
 librust-quinn-0.9+webpki-dev (= ${binary:Version}),
 librust-quinn-0.9.3-dev (= ${binary:Version}),
 librust-quinn-0.9.3+async-io-dev (= ${binary:Version}),
 librust-quinn-0.9.3+async-std-dev (= ${binary:Version}),
 librust-quinn-0.9.3+default-dev (= ${binary:Version}),
 librust-quinn-0.9.3+futures-io-dev (= ${binary:Version}),
 librust-quinn-0.9.3+lock-tracking-dev (= ${binary:Version}),
 librust-quinn-0.9.3+native-certs-dev (= ${binary:Version}),
 librust-quinn-0.9.3+ring-dev (= ${binary:Version}),
 librust-quinn-0.9.3+runtime-async-std-dev (= ${binary:Version}),
 librust-quinn-0.9.3+runtime-tokio-dev (= ${binary:Version}),
 librust-quinn-0.9.3+rustls-dev (= ${binary:Version}),
 librust-quinn-0.9.3+tls-rustls-dev (= ${binary:Version}),
 librust-quinn-0.9.3+webpki-dev (= ${binary:Version})
Description: Versatile QUIC transport protocol implementation - Rust source code
 This package contains the source for the Rust quinn crate, packaged by debcargo
 for use with cargo and dh-cargo.
