=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn 0.9.3 --all-targets --all-features
Features: test-name=rust-quinn:@
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.22-~~), librust-bencher-0.1+default-dev (>= 0.1.5-~~), librust-clap-3+default-dev (>= 3.2-~~), librust-clap-3+derive-dev (>= 3.2-~~), librust-rand-0.8+default-dev, librust-rustls-pemfile-1+default-dev, librust-tokio-1+default-dev (>= 1.0.1-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), librust-tokio-1+sync-dev (>= 1.0.1-~~), librust-tokio-1+time-dev (>= 1.0.1-~~), librust-tracing-futures-0.2+std-future-dev, librust-tracing-subscriber-0.3+ansi-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+local-time-dev, librust-tracing-subscriber-0.3+time-dev, librust-url-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn 0.9.3 --all-targets --no-default-features --features async-io
Features: test-name=librust-quinn-dev:async-io
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.22-~~), librust-bencher-0.1+default-dev (>= 0.1.5-~~), librust-clap-3+default-dev (>= 3.2-~~), librust-clap-3+derive-dev (>= 3.2-~~), librust-rand-0.8+default-dev, librust-rustls-pemfile-1+default-dev, librust-tokio-1+default-dev (>= 1.0.1-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), librust-tokio-1+sync-dev (>= 1.0.1-~~), librust-tokio-1+time-dev (>= 1.0.1-~~), librust-tracing-futures-0.2+std-future-dev, librust-tracing-subscriber-0.3+ansi-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+local-time-dev, librust-tracing-subscriber-0.3+time-dev, librust-url-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn 0.9.3 --all-targets --no-default-features --features async-std
Features: test-name=librust-quinn-dev:async-std
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.22-~~), librust-bencher-0.1+default-dev (>= 0.1.5-~~), librust-clap-3+default-dev (>= 3.2-~~), librust-clap-3+derive-dev (>= 3.2-~~), librust-rand-0.8+default-dev, librust-rustls-pemfile-1+default-dev, librust-tokio-1+default-dev (>= 1.0.1-~~), librust-tokio-1+macros-dev (>= 1.0.1-~~), librust-tokio-1+rt-dev (>= 1.0.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.0.1-~~), librust-tokio-1+sync-dev (>= 1.0.1-~~), librust-tokio-1+time-dev (>= 1.0.1-~~), librust-tracing-futures-0.2+std-future-dev, librust-tracing-subscriber-0.3+ansi-dev, librust-tracing-subscriber-0.3+env-filter-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+local-time-dev, librust-tracing-subscriber-0.3+time-dev, librust-url-2+default-dev, @
