## rust-quinn 0.10.2

=== debian/changelog ===
rust-quinn (0.10.2-3) unstable; urgency=medium

  * Team upload.
  * Package quinn 0.10.2 from crates.io using debcargo 2.6.1
  * Bump async-io dependency to 2.
  * Fix autopkgtests.
    + Disable tracing in tests/benches/examples, debian's tracing-subsciber
      doesn't currently support env-filter and without filtering tracing makes 
      the tests ridiculously spammy.
    + Rather than removing "directories-next" dev-dependency replace it with
      directories and bump it to version 5.
    + Stop removing crc dev-dependency.
    + Bump rcgen dev-dependency to 0.11 rather than removing it.
    + Fix test feature requirements.
    + Stop marking tests as broken.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 08 Feb 2024 20:25:08 +0000

rust-quinn (0.10.2-2) experimental; urgency=medium

  * Team upload.
  * Package quinn 0.10.2 from crates.io using debcargo 2.6.0
  * Upload to experimental.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 05 Nov 2023 17:26:40 +0000

rust-quinn (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * Package quinn 0.10.2 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 17 Aug 2023 04:17:41 +0000
