=== debian/control ===
Source: rust-quinn
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-quinn-proto-0.10+log-dev (>= 0.10.2-~~) <!nocheck>,
 librust-quinn-proto-0.10+native-certs-dev (>= 0.10.2-~~) <!nocheck>,
 librust-quinn-proto-0.10+ring-dev (>= 0.10.2-~~) <!nocheck>,
 librust-quinn-proto-0.10+tls-rustls-dev (>= 0.10.2-~~) <!nocheck>,
 librust-quinn-proto-0.10-dev (>= 0.10.2-~~) <!nocheck>,
 librust-quinn-udp-0.4+log-dev <!nocheck>,
 librust-quinn-udp-0.4-dev <!nocheck>,
 librust-rustc-hash-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-rustls-0.21+quic-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.21-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.28.1-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.28.1-~~) <!nocheck>,
 librust-tokio-1+rt-dev (>= 1.28.1-~~) <!nocheck>,
 librust-tokio-1+sync-dev (>= 1.28.1-~~) <!nocheck>,
 librust-tokio-1+time-dev (>= 1.28.1-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.10-~~) <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quinn]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quinn
X-Cargo-Crate: quinn
Rules-Requires-Root: no

Package: librust-quinn-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-io-2+default-dev,
 librust-async-std-1+default-dev (>= 1.11-~~),
 librust-bytes-1+default-dev,
 librust-futures-io-0.3+default-dev (>= 0.3.19-~~),
 librust-pin-project-lite-0.2+default-dev,
 librust-quinn-proto-0.10+log-dev (>= 0.10.2-~~),
 librust-quinn-proto-0.10+native-certs-dev (>= 0.10.2-~~),
 librust-quinn-proto-0.10+ring-dev (>= 0.10.2-~~),
 librust-quinn-proto-0.10+tls-rustls-dev (>= 0.10.2-~~),
 librust-quinn-proto-0.10-dev (>= 0.10.2-~~),
 librust-quinn-udp-0.4+log-dev,
 librust-quinn-udp-0.4-dev,
 librust-rustc-hash-1+default-dev (>= 1.1-~~),
 librust-rustls-0.21+quic-dev,
 librust-thiserror-1+default-dev (>= 1.0.21-~~),
 librust-tokio-1+default-dev (>= 1.28.1-~~),
 librust-tokio-1+net-dev (>= 1.28.1-~~),
 librust-tokio-1+rt-dev (>= 1.28.1-~~),
 librust-tokio-1+sync-dev (>= 1.28.1-~~),
 librust-tokio-1+time-dev (>= 1.28.1-~~),
 librust-tracing-0.1+default-dev (>= 0.1.10-~~),
 librust-tracing-0.1+log-dev (>= 0.1.10-~~)
Provides:
 librust-quinn+async-io-dev (= ${binary:Version}),
 librust-quinn+async-std-dev (= ${binary:Version}),
 librust-quinn+default-dev (= ${binary:Version}),
 librust-quinn+futures-io-dev (= ${binary:Version}),
 librust-quinn+lock-tracking-dev (= ${binary:Version}),
 librust-quinn+log-dev (= ${binary:Version}),
 librust-quinn+native-certs-dev (= ${binary:Version}),
 librust-quinn+ring-dev (= ${binary:Version}),
 librust-quinn+runtime-async-std-dev (= ${binary:Version}),
 librust-quinn+runtime-tokio-dev (= ${binary:Version}),
 librust-quinn+rustls-dev (= ${binary:Version}),
 librust-quinn+tls-rustls-dev (= ${binary:Version}),
 librust-quinn-0-dev (= ${binary:Version}),
 librust-quinn-0+async-io-dev (= ${binary:Version}),
 librust-quinn-0+async-std-dev (= ${binary:Version}),
 librust-quinn-0+default-dev (= ${binary:Version}),
 librust-quinn-0+futures-io-dev (= ${binary:Version}),
 librust-quinn-0+lock-tracking-dev (= ${binary:Version}),
 librust-quinn-0+log-dev (= ${binary:Version}),
 librust-quinn-0+native-certs-dev (= ${binary:Version}),
 librust-quinn-0+ring-dev (= ${binary:Version}),
 librust-quinn-0+runtime-async-std-dev (= ${binary:Version}),
 librust-quinn-0+runtime-tokio-dev (= ${binary:Version}),
 librust-quinn-0+rustls-dev (= ${binary:Version}),
 librust-quinn-0+tls-rustls-dev (= ${binary:Version}),
 librust-quinn-0.10-dev (= ${binary:Version}),
 librust-quinn-0.10+async-io-dev (= ${binary:Version}),
 librust-quinn-0.10+async-std-dev (= ${binary:Version}),
 librust-quinn-0.10+default-dev (= ${binary:Version}),
 librust-quinn-0.10+futures-io-dev (= ${binary:Version}),
 librust-quinn-0.10+lock-tracking-dev (= ${binary:Version}),
 librust-quinn-0.10+log-dev (= ${binary:Version}),
 librust-quinn-0.10+native-certs-dev (= ${binary:Version}),
 librust-quinn-0.10+ring-dev (= ${binary:Version}),
 librust-quinn-0.10+runtime-async-std-dev (= ${binary:Version}),
 librust-quinn-0.10+runtime-tokio-dev (= ${binary:Version}),
 librust-quinn-0.10+rustls-dev (= ${binary:Version}),
 librust-quinn-0.10+tls-rustls-dev (= ${binary:Version}),
 librust-quinn-0.10.2-dev (= ${binary:Version}),
 librust-quinn-0.10.2+async-io-dev (= ${binary:Version}),
 librust-quinn-0.10.2+async-std-dev (= ${binary:Version}),
 librust-quinn-0.10.2+default-dev (= ${binary:Version}),
 librust-quinn-0.10.2+futures-io-dev (= ${binary:Version}),
 librust-quinn-0.10.2+lock-tracking-dev (= ${binary:Version}),
 librust-quinn-0.10.2+log-dev (= ${binary:Version}),
 librust-quinn-0.10.2+native-certs-dev (= ${binary:Version}),
 librust-quinn-0.10.2+ring-dev (= ${binary:Version}),
 librust-quinn-0.10.2+runtime-async-std-dev (= ${binary:Version}),
 librust-quinn-0.10.2+runtime-tokio-dev (= ${binary:Version}),
 librust-quinn-0.10.2+rustls-dev (= ${binary:Version}),
 librust-quinn-0.10.2+tls-rustls-dev (= ${binary:Version})
Description: Versatile QUIC transport protocol implementation - Rust source code
 Source code for Debianized Rust crate "quinn"
