=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn 0.10.2 --all-targets --all-features
Features: test-name=rust-quinn:@
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.22-~~), librust-bencher-0.1+default-dev (>= 0.1.5-~~), librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-crc-3+default-dev, librust-directories-5+default-dev, librust-rand-0.8+default-dev, librust-rcgen-0.11+default-dev, librust-rustls-pemfile-1+default-dev, librust-tokio-1+default-dev (>= 1.28.1-~~), librust-tokio-1+macros-dev (>= 1.28.1-~~), librust-tokio-1+rt-dev (>= 1.28.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.28.1-~~), librust-tokio-1+sync-dev (>= 1.28.1-~~), librust-tokio-1+time-dev (>= 1.28.1-~~), librust-url-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn 0.10.2 --all-targets --no-default-features --features async-io
Features: test-name=librust-quinn-dev:async-io
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.22-~~), librust-bencher-0.1+default-dev (>= 0.1.5-~~), librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-crc-3+default-dev, librust-directories-5+default-dev, librust-rand-0.8+default-dev, librust-rcgen-0.11+default-dev, librust-rustls-pemfile-1+default-dev, librust-tokio-1+default-dev (>= 1.28.1-~~), librust-tokio-1+macros-dev (>= 1.28.1-~~), librust-tokio-1+rt-dev (>= 1.28.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.28.1-~~), librust-tokio-1+sync-dev (>= 1.28.1-~~), librust-tokio-1+time-dev (>= 1.28.1-~~), librust-url-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn 0.10.2 --all-targets --no-default-features --features async-std
Features: test-name=librust-quinn-dev:async-std
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.22-~~), librust-bencher-0.1+default-dev (>= 0.1.5-~~), librust-clap-4+default-dev, librust-clap-4+derive-dev, librust-crc-3+default-dev, librust-directories-5+default-dev, librust-rand-0.8+default-dev, librust-rcgen-0.11+default-dev, librust-rustls-pemfile-1+default-dev, librust-tokio-1+default-dev (>= 1.28.1-~~), librust-tokio-1+macros-dev (>= 1.28.1-~~), librust-tokio-1+rt-dev (>= 1.28.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.28.1-~~), librust-tokio-1+sync-dev (>= 1.28.1-~~), librust-tokio-1+time-dev (>= 1.28.1-~~), librust-url-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quinn 0.10.2 --all-targets
Features: test-name=librust-quinn-dev:default
