## rust-quinn 0.11.6

=== debian/changelog ===
rust-quinn (0.11.6-1) unstable; urgency=medium

  * Team upload.
  * Package quinn 0.11.6 from crates.io using debcargo 2.7.6
  * Establish baseline for tests.

  [ Maytham Alsudany ]
  * Package quinn 0.11.6 from crates.io using debcargo 2.7.6
  * Disable bench.
  * Disable aws-lc-rc dependency and feature.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Mar 2025 16:32:25 +0000
