## rust-quinn 0.11.9

=== debian/changelog ===
rust-quinn (0.11.9-1) unstable; urgency=medium

  * Package quinn 0.11.9 from crates.io using debcargo 2.8.1
  * Refresh patches
  * Add patch disabling bloom and qlog
  * Mark default feature as flaky

 -- Matthias Geiger <werdahias@debian.org>  Sat, 28 Feb 2026 21:21:26 +0100
