=== debian/control ===
Source: rust-quinn
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-cfg-aliases-0.2+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-quinn-proto-0.11+log-dev (>= 0.11.12) <!nocheck>,
 librust-quinn-proto-0.11+platform-verifier-dev (>= 0.11.12) <!nocheck>,
 librust-quinn-proto-0.11+ring-dev (>= 0.11.12) <!nocheck>,
 librust-quinn-proto-0.11+rustls-ring-dev (>= 0.11.12) <!nocheck>,
 librust-quinn-proto-0.11-dev (>= 0.11.12) <!nocheck>,
 librust-quinn-udp-0.5+log-dev <!nocheck>,
 librust-quinn-udp-0.5+tracing-dev <!nocheck>,
 librust-rustc-hash-2+default-dev <!nocheck>,
 librust-rustls-0.23+std-dev (>= 0.23.5) <!nocheck>,
 librust-socket2+default-dev (<< 0.7) <!nocheck>,
 librust-socket2+default-dev (>= 0.5) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.3) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.28.1) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.28.1) <!nocheck>,
 librust-tokio-1+rt-dev (>= 1.28.1) <!nocheck>,
 librust-tokio-1+sync-dev (>= 1.28.1) <!nocheck>,
 librust-tokio-1+time-dev (>= 1.28.1) <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.10) <!nocheck>,
 librust-tracing-0.1+std-dev (>= 0.1.10) <!nocheck>,
 librust-web-time-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quinn]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quinn
Homepage: https://github.com/quinn-rs/quinn
X-Cargo-Crate: quinn
X-Cargo-Crate-Version: 0.11.9

Package: librust-quinn-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-io-2+default-dev,
 librust-async-std-1+default-dev (>= 1.11),
 librust-bytes-1+default-dev,
 librust-cfg-aliases-0.2+default-dev,
 librust-futures-io-0.3+default-dev (>= 0.3.19),
 librust-pin-project-lite-0.2+default-dev,
 librust-quinn-proto-0.11+log-dev (>= 0.11.12),
 librust-quinn-proto-0.11+platform-verifier-dev (>= 0.11.12),
 librust-quinn-proto-0.11+ring-dev (>= 0.11.12),
 librust-quinn-proto-0.11+rustls-ring-dev (>= 0.11.12),
 librust-quinn-proto-0.11-dev (>= 0.11.12),
 librust-quinn-udp-0.5+log-dev,
 librust-quinn-udp-0.5+tracing-dev,
 librust-rustc-hash-2+default-dev,
 librust-rustls-0.23+logging-dev (>= 0.23.5),
 librust-rustls-0.23+std-dev (>= 0.23.5),
 librust-smol-2+default-dev,
 librust-socket2+default-dev (<< 0.7),
 librust-socket2+default-dev (>= 0.5),
 librust-thiserror-2+default-dev (>= 2.0.3),
 librust-tokio-1+default-dev (>= 1.28.1),
 librust-tokio-1+net-dev (>= 1.28.1),
 librust-tokio-1+rt-dev (>= 1.28.1),
 librust-tokio-1+sync-dev (>= 1.28.1),
 librust-tokio-1+time-dev (>= 1.28.1),
 librust-tracing-0.1+log-dev (>= 0.1.10),
 librust-tracing-0.1+std-dev (>= 0.1.10),
 librust-web-time-1+default-dev
Provides:
 librust-quinn+async-io-dev (= ${binary:Version}),
 librust-quinn+async-std-dev (= ${binary:Version}),
 librust-quinn+default-dev (= ${binary:Version}),
 librust-quinn+futures-io-dev (= ${binary:Version}),
 librust-quinn+lock-tracking-dev (= ${binary:Version}),
 librust-quinn+log-dev (= ${binary:Version}),
 librust-quinn+platform-verifier-dev (= ${binary:Version}),
 librust-quinn+ring-dev (= ${binary:Version}),
 librust-quinn+runtime-async-std-dev (= ${binary:Version}),
 librust-quinn+runtime-smol-dev (= ${binary:Version}),
 librust-quinn+runtime-tokio-dev (= ${binary:Version}),
 librust-quinn+rustls-dev (= ${binary:Version}),
 librust-quinn+rustls-log-dev (= ${binary:Version}),
 librust-quinn+rustls-ring-dev (= ${binary:Version}),
 librust-quinn+smol-dev (= ${binary:Version}),
 librust-quinn-0-dev (= ${binary:Version}),
 librust-quinn-0+async-io-dev (= ${binary:Version}),
 librust-quinn-0+async-std-dev (= ${binary:Version}),
 librust-quinn-0+default-dev (= ${binary:Version}),
 librust-quinn-0+futures-io-dev (= ${binary:Version}),
 librust-quinn-0+lock-tracking-dev (= ${binary:Version}),
 librust-quinn-0+log-dev (= ${binary:Version}),
 librust-quinn-0+platform-verifier-dev (= ${binary:Version}),
 librust-quinn-0+ring-dev (= ${binary:Version}),
 librust-quinn-0+runtime-async-std-dev (= ${binary:Version}),
 librust-quinn-0+runtime-smol-dev (= ${binary:Version}),
 librust-quinn-0+runtime-tokio-dev (= ${binary:Version}),
 librust-quinn-0+rustls-dev (= ${binary:Version}),
 librust-quinn-0+rustls-log-dev (= ${binary:Version}),
 librust-quinn-0+rustls-ring-dev (= ${binary:Version}),
 librust-quinn-0+smol-dev (= ${binary:Version}),
 librust-quinn-0.11-dev (= ${binary:Version}),
 librust-quinn-0.11+async-io-dev (= ${binary:Version}),
 librust-quinn-0.11+async-std-dev (= ${binary:Version}),
 librust-quinn-0.11+default-dev (= ${binary:Version}),
 librust-quinn-0.11+futures-io-dev (= ${binary:Version}),
 librust-quinn-0.11+lock-tracking-dev (= ${binary:Version}),
 librust-quinn-0.11+log-dev (= ${binary:Version}),
 librust-quinn-0.11+platform-verifier-dev (= ${binary:Version}),
 librust-quinn-0.11+ring-dev (= ${binary:Version}),
 librust-quinn-0.11+runtime-async-std-dev (= ${binary:Version}),
 librust-quinn-0.11+runtime-smol-dev (= ${binary:Version}),
 librust-quinn-0.11+runtime-tokio-dev (= ${binary:Version}),
 librust-quinn-0.11+rustls-dev (= ${binary:Version}),
 librust-quinn-0.11+rustls-log-dev (= ${binary:Version}),
 librust-quinn-0.11+rustls-ring-dev (= ${binary:Version}),
 librust-quinn-0.11+smol-dev (= ${binary:Version}),
 librust-quinn-0.11.9-dev (= ${binary:Version}),
 librust-quinn-0.11.9+async-io-dev (= ${binary:Version}),
 librust-quinn-0.11.9+async-std-dev (= ${binary:Version}),
 librust-quinn-0.11.9+default-dev (= ${binary:Version}),
 librust-quinn-0.11.9+futures-io-dev (= ${binary:Version}),
 librust-quinn-0.11.9+lock-tracking-dev (= ${binary:Version}),
 librust-quinn-0.11.9+log-dev (= ${binary:Version}),
 librust-quinn-0.11.9+platform-verifier-dev (= ${binary:Version}),
 librust-quinn-0.11.9+ring-dev (= ${binary:Version}),
 librust-quinn-0.11.9+runtime-async-std-dev (= ${binary:Version}),
 librust-quinn-0.11.9+runtime-smol-dev (= ${binary:Version}),
 librust-quinn-0.11.9+runtime-tokio-dev (= ${binary:Version}),
 librust-quinn-0.11.9+rustls-dev (= ${binary:Version}),
 librust-quinn-0.11.9+rustls-log-dev (= ${binary:Version}),
 librust-quinn-0.11.9+rustls-ring-dev (= ${binary:Version}),
 librust-quinn-0.11.9+smol-dev (= ${binary:Version})
Description: Versatile QUIC transport protocol implementation - Rust source code
 Source code for Debianized Rust crate "quinn"
